[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Lancer la TV
LAB_TV_USER_MANUAL=Manuel d'utilisation
LAB_SET=Paramètres
LAB_QUIT=Quitter
LAB_APPLICATION=Application
LAB_REMOTE_CONTROL=Télécommande
LAB_DEFAULT_AP=Veuillez choisir une application par défaut.
LAB_SET_IR=Sélectionner de multiples récepteurs infrarouges
LAB_ENABLE=Activer
LAB_DEV_NAME=Nom de l'appareil
LAB_REMOTE_MODEL=Télécommande
LAB_SET_IRMODEL=Veuillez choisir un modèle de télécommande pour piloter l'application en avance.
LAB_STANDY_BY=Veille
LAB_HIBERNET=Hiberner
LAB_LOG_OFF=Se déconnecter
LAB_SHUT_DOWN=Eteindre PC
LAB_CLOSE_AP=Fermer l'application
LAB_SECONDS=Secondes
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Impossible de trouver
LAB_INFO_NO_ADOBE_READER=Pour ouvrir le mode d’emploi, il faut d’abord installer Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Il n'y a pas d'application associée à cette extension de fichier
LAB_AUTO_START=Demarrer l'application lorsque l'appareil est branché
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Nom de l'appareil
LAB_STB_MANAGER=Gestionnaire Set-top Box
LAB_REMOVE_FROM_STB_MANAGER=Veuillez noter que tous les horaires concernant ce périphérique seront aussi effacés. Enlever ce périphérique de la liste ?
LAB_STB_MODEL=Modèle du décodeur
LAB_PORT=Port émetteur IR
